B
/grp/websites/relics.stsci.edu/private/abell520/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell520_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/abell520/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell520_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/abell520/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell520_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/abell520/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell520_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/abell520/final_processing/images
outname  abell520_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  1300
sampledy  -2700
show  0
testfirst  0
